html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;} 
a:hover{text-decoration:none;}
html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
table{/*border-collapse:collapse;border-spacing:0;*/} 
fieldset,a img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
li{list-style:none;}
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%;} 
q:before,q:after{content:'';}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],textarea,button{-webkit-appearance:none !important;} 
em,i{font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img{display:block;}
.pics{width:100%;height:auto;}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
@media only screen and (min-width:321px) { /*iphone5*/
	html {
	   font-size:62.5%!important
	}
}
@media only screen and (min-width:361px) {
	html {
	   font-size:70.31%!important
	}
}
@media only screen and (min-width:376px) {
	html {
	   font-size:73.24%!important
	}
}
@media only screen and (min-width:481px) {
	html {
	   font-size:84%!important
	}
}
@media only screen and (min-width:561px) {
	html {
	   font-size:90%!important
	}
}
@media only screen and (min-width:641px) {
	html {
	   font-size:100%!important
	}
}

body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;max-width:640px;min-width:320px;padding: 0;width:100%;overflow-x:hidden;}
.banner{display:flex;}

.bgBox{position:relative;}
.bgBox::before{content:'';width:4rem;height:6rem;background:#82bad5;position:absolute;left:0;top:0;}
.bgBox::after{content:'';width:50%;height:6rem;background:#82bad5;position:absolute;right:0;bottom:0;}

.titBox{position:relative;text-align:center;}
.titBox::before{content:'';width:100%;height:2px;background:#5ea7ca;position:absolute;left:0px;top:50%;margin-top:-1px;}
.titBox dt{font-size:2.4rem;background:#fff;color:#5ea7ca;padding:0px 20px;position:relative;z-index:9;display:inline-block;font-weight:bold;}
.titBox dd{font-size:1.4rem;color:#666;}

.ftit span{position:relative;font-size:1.8rem;font-weight:bold;display:inline-block;}
.ftit span::after{content:'';position:absolute;width:90%;left:5%;height:50%;bottom:0px;background:#82bad5;z-index:-1;}

.box_one{margin-top:1.5rem;}
.box_one .contBox{margin:1rem;}
.box_one .itemBox{margin-top:1.5rem;}
.box_one .itemBox ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
.box_one .itemBox ul li{width:32.5%;background:#82bad5;margin-bottom:0.4rem;color:#fff;text-align:center;padding:0.8rem 0;}
.box_one .itemBox ul li h3{font-size:1.2rem;font-weight:bold;}
.box_one .itemBox ul li dl{font-size:0.8rem;margin-top:0.5rem;}

.box_two{}
.box_two .titBox{margin:1rem;}
.box_two .itemBox{margin:0 1rem;position:relative;z-index:9;padding:1rem 0;}
.box_two .infoBox{margin:1rem;border:1px #82bad5 dashed;padding:1.5rem 0;display:flex;}
.box_two .infoBox .flBox{width:62%;border-right:1px #c8c8c8 solid;}
.box_two .infoBox .frBox{width:38%;}
.box_two .infoBox .flBox .itemList{width:90%;margin:0px auto;}
.box_two .infoBox .flBox .itemList ul{margin-top:1rem;display:flex;align-items:center;flex-wrap:wrap;}
.box_two .infoBox .flBox .itemList ul li{width:50%;line-height:2rem;background:url(../images/arrt01.png) no-repeat left center;font-size:1rem;background-size: auto 45%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.box_two .infoBox .flBox .itemList ul li span{margin-left:1.2rem;}
.box_two .infoBox .frBox .itemList{width:75%;margin:0px auto;}
.box_two .infoBox .frBox .itemList ul{margin-top:1rem;}
.box_two .infoBox .frBox .itemList ul li{line-height:2rem;background:url(../images/arrt02.png) no-repeat left center;font-size:1rem;background-size: auto 35%;}
.box_two .infoBox .frBox .itemList ul li span{margin-left:1.2rem;}
.box_two .infoBox .flBox .itemList.full ul li{width:90%;}

.box_two .picList{margin:1rem;} 
.box_two .picList ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.box_two .picList ul li{width:32.5%;margin-bottom:0.4rem;} 

.box_three{}
.box_three .teacherBox{}
.box_three .teacherBox ul{display:flex;align-items:center;flex-wrap:wrap;background:#99d1ec;border-bottom:1px #fff solid;}
.box_three .teacherBox ul li.flBox{width:30%;height:100%;text-align:left;font-size:2.4rem;font-weight:bold;color:#fff;text-indent:1.5rem;}
.box_three .teacherBox ul li.frBox{width:70%;height:100%;background:#f3f4f4;padding:1.5rem 0;}
.box_three .teacherBox ul li.frBox dl{width:90%;margin:0px auto;}

.box_three .teacherBox ul li.frBox dl h3{font-size:1.2rem;margin-bottom:0.5rem;}
.box_three .teacherBox ul li.frBox dl {font-size:1rem;line-height:1.6rem;}

.box_four{}
.box_four .contBox{margin:1rem;}
.box_four .itemList{margin-top:1.5rem;}
.box_four .itemList ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.box_four .itemList ul li{width:49%;margin-bottom:0.8rem;position:relative;}

.box_four .itemList ul li p{width:100%;height:2.5rem;line-height:2.5rem;color:#fff;background:rgba(0,0,0,0.6);position:absolute;left:0;bottom:0px;text-align:center;font-weight:bold;font-size:1rem;}